@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.banner {
  padding: 125px 0 0 0;
}
.banner .container {
  position: relative;
}
.banner__card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  background-color: #175734;
  padding: 80px 30px 250px 30px;
  border-radius: 30px;
}
.banner__content {
  max-width: 475px;
  text-align: center;
}
.banner__boxes {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}
.banner__boxes .info-card {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 145px;
  padding: 14px 20px;
  gap: 12px;
  border-radius: 20px;
  color: #175734;
  background-color: #ffffff;
  text-align: center;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner__boxes .info-card img {
  height: 30px;
}
.banner__boxes .info-card__text {
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.banner__boxes .info-card__title {
  font-family: "Nunito-SemiBold";
  --font-size: 12px;
  --font-size-rem: 0.75rem;
  --line-height: 14px;
  --line-height-rem: 0.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.banner__boxes .info-card__value p {
  margin: 0;
  font-family: "Nunito-Bold";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 16px;
  --line-height-rem: 1rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.banner__title {
  color: #ffffff;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.banner__parameters {
  margin: 10px 0 20px 0;
}
.banner__parameters span {
  position: relative;
  color: #49BD38;
  font-family: "Nunito-Bold";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.banner__parameters span:not(:first-child) {
  margin-left: 30px;
}
.banner__parameters span:not(:first-child)::before {
  content: "";
  position: absolute;
  left: -17px;
  top: 8px;
  width: 4px;
  height: 4px;
  background-color: #49BD38;
  transform: rotate(45deg);
}
.banner__image-wrapper {
  position: absolute;
  bottom: -100px;
  right: 50%;
  transform: translateX(50%);
}
.banner__image {
  width: 100%;
  min-width: 312px;
  max-width: 350px;
  filter: drop-shadow(0px 20px 30px rgba(0, 0, 0, 0.1490196078));
}
.banner .breadcrumb {
  position: absolute;
  bottom: -77px;
  left: 30px;
  display: none;
}
.banner .breadcrumb__list {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  gap: 20px;
  list-style: none;
}
.banner .breadcrumb__item {
  padding: 0;
  margin: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner .breadcrumb__item:before {
  content: none;
}
.banner .breadcrumb__item:last-child .breadcrumb__link:after {
  display: none;
}
.banner .breadcrumb__item.-active {
  cursor: default;
}
.banner .breadcrumb__link {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #B67D05;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner .breadcrumb__link:hover {
  color: #aa6e03;
}
.banner .breadcrumb__link::after {
  content: "";
  position: relative;
  bottom: 0;
  left: 10px;
  display: inline-block;
  padding: 1px;
  background-color: #B67D05;
  border: 1px solid #B67D05;
  transform: rotate(-45deg);
}
@media screen and (min-width: 576px) {
  .banner__boxes {
    flex-direction: row;
    align-items: stretch;
    gap: 20px;
  }
  .banner__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__parameters {
    margin: 14px 0 24px 0;
  }
  .banner__parameters span {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px) {
  .banner {
    padding: 100px 0;
  }
  .banner__card {
    align-items: flex-start;
    justify-content: center;
    min-height: 400px;
    padding: 80px 30px;
  }
  .banner__content {
    text-align: start;
  }
  .banner__boxes {
    justify-content: flex-start;
  }
  .banner__boxes .info-card__title {
    --font-size: 14px;
    --font-size-rem: 0.875rem;
    --line-height: 16px;
    --line-height-rem: 1rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__boxes .info-card__value p {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 18px;
    --line-height-rem: 1.125rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__parameters span {
    margin: 20px 0;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__image-wrapper {
    bottom: -80px;
    right: 50px;
    transform: none;
  }
  .banner__image {
    max-width: 450px;
  }
  .banner .breadcrumb {
    display: flex;
  }
}
@media screen and (min-width: 1200px) {
  .banner__card {
    padding: 100px 80px;
    min-height: 460px;
  }
  .banner__title {
    --font-size: 64px;
    --font-size-rem: 4rem;
    --line-height: 80px;
    --line-height-rem: 5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__image-wrapper {
    right: 80px;
  }
  .banner__image {
    max-width: 500px;
  }
}
@charset "UTF-8";
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.content {
  width: 100%;
}
.content__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.content p, .content ul, .content li {
  color: #6D6D6D;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.content ul {
  padding-left: 0;
  list-style: none;
  text-align: center;
}
.content li::before {
  content: "◆";
  margin-right: 5px;
  color: #49BD38;
}
@media screen and (min-width: 576px){
  .content p, .content ul, .content li {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px){
  .content {
    width: 56%;
  }
  .content__wrapper {
    align-items: flex-start;
    justify-content: flex-start;
  }
  .content ul {
    padding-left: 20px;
    text-align: left;
  }
  .content li {
    text-indent: -18px;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.layout {
  padding: 40px 0 70px 0;
  margin-top: 60px;
}
.layout h2 {
  margin-bottom: 20px;
  color: #175734;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  text-transform: uppercase;
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.layout .container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 64px;
}
@media screen and (min-width: 992px) {
  .layout {
    padding: 20px 0 120px 0;
    margin-top: 0;
  }
  .layout h2 {
    text-align: left;
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 54px;
    --line-height-rem: 3.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .layout .container {
    flex-direction: row;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.products {
  margin-top: 60px;
}
.products h2 {
  margin-bottom: 30px;
}
.products .list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 30px;
}
.products .list-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 30px 20px 20px 20px;
  background-color: #ffffff;
  border: 1px solid #175734;
  border-radius: 20px;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.products .list-item:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 24px rgba(31, 91, 58, 0.15);
}
.products .list-item__image {
  width: 100%;
  max-width: 200px;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  margin-bottom: 10px;
  filter: drop-shadow(0px 20px 30px rgba(0, 0, 0, 0.3215686275));
}
.products .list-item__content {
  margin-top: auto;
}
.products .list-item__type {
  color: #175734;
  font-family: "Nunito-Bold";
  margin: 0 0 8px 0;
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.products .list-item__text {
  color: #49BD38;
  font-family: "Nunito-SemiBold";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 21px;
  --line-height-rem: 1.3125rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
@media screen and (min-width: 576px) {
  .products .list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .products .list {
    max-width: 630px;
  }
  .products .list-item {
    padding: 40px 50px 30px 50px;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.side-content {
  width: 100%;
}
.side-content__wrapper {
  width: 100%;
  padding: 40px;
  background-color: #E2FBDE;
  border-radius: 30px;
}
.side-content h3 {
  margin-bottom: 20px;
  color: #175734;
  font-family: "Nunito-ExtraBold";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.side-content p, .side-content ul, .side-content li {
  color: #175734;
  font-family: "Nunito-Regular";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.side-content ul {
  display: inline-block;
  list-style: none;
}
.side-content li {
  position: relative;
  margin-bottom: 10px;
}
.side-content li:last-child {
  margin-bottom: 20px;
}
.side-content li::before {
  content: "";
  position: absolute;
  left: -16px;
  top: 6px;
  width: 6px;
  height: 6px;
  background-color: #49BD38;
  transform: rotate(45deg);
}

.video__container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
  border-radius: 30px;
  overflow: hidden;
  cursor: pointer;
}
.video__play-button {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 63px;
  height: 63px;
  background: #175734;
  border-radius: 20px;
  transform: rotate(45deg);
}
.video__play-button img {
  transform: rotate(-45deg);
}
.video__modal {
  display: none;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
}
.video__modal-content {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 800px;
  aspect-ratio: 16/9;
}
.video__close-btn {
  position: absolute;
  top: 20px;
  right: 30px;
  color: white;
  font-size: 40px;
  cursor: pointer;
}

body.modal-open {
  overflow: hidden;
  height: 100vh;
  touch-action: none;
}

@media screen and (min-width: 576px) {
  .side-content h3 {
    --font-size: 24px;
    --font-size-rem: 1.5rem;
    --line-height: 32px;
    --line-height-rem: 2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .side-content p, .side-content ul, .side-content li {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}

@media screen and (min-width: 992px) {
  .side-content {
    position: sticky;
    top: 0;
    width: 36%;
  }
  .side-content__wrapper {
    padding: 50px 50px 50px 40px;
  }
}